Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79058 - pb install with redhat 7.2
Summary: pb install with redhat 7.2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-05 07:06 UTC by lpa du morvan
Modified: 2007-03-27 03:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-03 02:51:08 UTC


Attachments (Terms of Use)

Description lpa du morvan 2002-12-05 07:06:04 UTC
Description of Problem:


Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 814, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 529, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 417, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 611, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 244, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 86, in getFilename
    isys.umount("/mnt/source")
  File "/usr/lib/anaconda/isys.py", line 171, in umount
    rc = _isys.umount(what)
SystemError: (16, 'P\351riph\351rique ou ressource occup\351')

Expected Results:


Additional Information:
this error appear since i have loading the defaut setup in the bios of the pc, 
but i know not the old parameter.

thanx

Comment 1 Michael Fulbright 2002-12-06 17:34:03 UTC
Please verify your installation media.

Comment 2 lpa du morvan 2002-12-09 10:20:50 UTC
which media on the pc ?
i have already change the cdrom drive and the harddrive but always the same 
message

thanx

Comment 3 Michael Fulbright 2003-01-03 02:51:08 UTC
Please refer to:

 http://rhlinux.redhat.com/anaconda/mediacheck.html


Note You need to log in before you can comment on or make changes to this bug.